@charset "UTF-8";

/* メイン */
.cui-content-box {
	padding: 10px 0 0 0;
	box-sizing: border-box;
}
.cui-content-box:nth-child(odd) {
	flex-direction: row-reverse;
}

.cui-pic-box {
}
.cui-pic {
}
.cui-pic img {
	width: 100%;
}
.cui-photo {
	display: flex;
	width: 100%;
	max-width: 1180px;
	margin: 0 auto 6% auto;
	padding: 0 0 0 0;
	flex: 1;
	gap: 5px;
	justify-content: center;
}
.cui-photo-img img {
	width: 100%;
	max-width: 290px;
}
.cui-text-box {
	height: auto;
	box-sizing: border-box;
}
.cui-text {
}
.cui-detail-box {
}

.cui-menu-box {
	background: url(../png/page-back-circle-l.png) left bottom no-repeat #EBEDE4;
	flex-direction: row-reverse;
	-webkit-flex-direction: row-reverse;
	-webkit-box-direction: reverse;
}
.cui-menu-title {
	writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}
.cui-menu {
	flex-direction: row-reverse;
	-webkit-flex-direction: row-reverse;
	-webkit-box-direction: reverse;
}
dl.cui-menu-dl {
}
dl.cui-menu-dl dt,
dl.cui-menu-dl dd {
	min-width: 1.5em;
	padding: 6px 8px 6px 8px;
	writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}
dl.cui-menu-dl dt {
	height: 80px;
}
dl.cui-menu-dl dd {
}
dl.cui-menu-dl dd.dd-down {
	margin: 1.1em 0 0 0;
}
.cui-select {
	text-align: center;
}

@media (max-width: 1180px) {
	.cui-content-box {
		padding: 10px 0 0 0;
	}
}

	/* tablet */
@media (max-width: 840px) {
	.cui-detail-box {
		width: 100%;
		margin: 0 0 4% 0;
	}

	.cui-menu-box {
		display: block;
	}
	.cui-menu-title {
		margin: 0 0 6% 0;
		text-align: center;
		writing-mode: horizontal-tb;
		-webkit-writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
	}
	.cui-menu-title-sho {
		margin: 0 0 0 0;
		text-align: center;
		writing-mode: horizontal-tb;
		-webkit-writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
	}
	.cui-menu {
		display: block;
	}
	dl.cui-menu-dl {
		display: flex;
		display: -webkit-flex;
	}
	dl.cui-menu-dl dt,
	dl.cui-menu-dl dd {
		padding: 0 4px 4px 4px;
		writing-mode: horizontal-tb;
		-webkit-writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
	}
	dl.cui-menu-dl dt {
		width: 22%;
		height: auto;
		white-space: nowrap;
	}
	dl.cui-menu-dl dd {
		width: 78%;
	}
	dl.cui-menu-dl dd.dd-down {
		margin: 0 0 0 1.5em;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
/* メイン */
